html,body,ul,li,p,h1,h2,h3,h4,h5,h6,input {
    padding: 0;
    margin: 0;
}
html,body {
    width: 100%;
    min-height: 100%;
    font-size: 16px;
    background:linear-gradient(0deg,rgba(246,211,101,1),rgba(253,160,133,1));
}
.formBox {
    padding:0.7rem;
    /* margin-bottom: 2rem; */
}
.formBox .formTitle{
    text-align: center;
}
.formBox .formTitle img {
    width: 14rem;
    margin-top: 5%;
}
.formBox .formTitle p{
    color: #fff;
    font-family:PingFang-SC-Bold;
    font-weight: bold;
    font-size: 1.3rem;
    line-height:2.5rem;
    margin-top: 2%;
}
.formBox .formTitle p span{
    display: inline-block;
    width: 0.6rem;
    height: 0.6rem;
    background: #FFF600;
    border-radius: 50%;
    vertical-align: middle;
}
.formBox .formTitle p .pointLeft{
    margin-right: 0.5rem;
}
.formBox .formTitle p .pointRight{
    margin-left: 0.5rem;
}
.formBox .formOutside{
    position: relative;
    overflow: hidden;
    text-align: center;
}
.formBox .triangle{
    width: 0px;
    height: 0px;
    *width: 1.6rem;
    *height: 1.6rem;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    border-width: 1rem;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.formBox .formListBox{
    padding: 0.7rem;
    background: #fff;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.5rem;
    margin-top: 1.95rem;
}
.formBox .formListBox form{
    text-align: center;
}
.formBox .formListBox input{
    margin: 0 auto;
    height: 3rem;
    padding: 0.2rem 0.7rem;
    background:rgba(150,170,255,0.1);
    border:0.05rem solid rgba(142,197,252,1);
    border-radius:0.5rem;
    outline: none;
    padding-left: 2.2rem;
}
.formBox .formListBox form .inputBox{
    position: relative;
    margin-top: 1rem;
}
.formBox .formListBox form .inputBox span{
    color: red;
    position: absolute;
    top: 50%;
    left: 1rem;
    transform: translateY(-50%);
}
.layui-input-block{
    margin-left: 0!important;
}
.layui-form-item{
    margin-bottom: 0.5rem!important;
}
.layui-input-block{
    min-height: 3rem!important;
    position: relative;
}
.rowLyui{
    width: 70%!important;
    display: inline-block!important;
}
.getVerify{
    display: inline-block;
    width: 28%;
    background:rgba(150,170,255,0.1);
    border:0.05rem solid rgba(142,197,252,1);
    border-radius:0.25rem;
    color: #FE6363;
    font-size: 0.9rem;
    text-align: center;
    margin-left: 2.2%;
    padding: 0.2rem 0.5rem!important;
    /*清除苹果手机对按钮圆角的影响*/
    -webkit-appearance: none;
}
.layui-input-block .layui-edge {
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -0.3rem;
    border-top-color: #c2c2c2!important;
}
.confirmBox {
    text-align: left;
    margin-bottom: 0.5rem;
}
.confirmBox img{
    width: 1.2rem;
    vertical-align: middle;
}
.confirmBox span{
    margin-left: 1rem;
    font-size: 1rem;
}
.btnBox{
    width: 100%;
    min-height: 12rem;
    background: url("../images/backgroundimg.png") no-repeat 50%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    text-align: center;
}
.submitBtn{
    border: none;
    outline: none;
    background: #fff;
    width: 96%;
    color: #FE6363;
    -webkit-border-radius: 3rem;
    -moz-border-radius: 3rem;
    border-radius: 3rem;
    padding: 0.7rem;
    margin-top: -1rem;
    background:linear-gradient(0deg,rgba(246,246,246,1),rgba(255,255,255,1));
    box-shadow:0px 2px 6px 0px rgba(119,104,137,0.5);
    font-weight: bold;
    font-size: 1.2rem;
}
.confirmBtn{
    position: fixed;bottom: 40px;
    border: none;
    outline: none;
    background: #fff;
    width: 40%;
    color: #f6f6f6;
    /*color: #FE6363;*/
    -webkit-border-radius: 3rem;
    -moz-border-radius: 3rem;
    border-radius: 3rem;
    padding: 0.8rem 0.7rem;
    margin-top: -1rem;
    background:linear-gradient(0deg,rgba(253,160,133,1),rgba(246,211,101,1));
    /*background:linear-gradient(0deg,rgba(246,246,246,1),rgba(255,255,255,1));*/
    box-shadow:0px 2px 6px 0px rgba(119,104,137,0.5);
    font-weight: bold;
    font-size: 1rem;
}
@media (max-width:361px) {
    .getVerify{
        margin-left: 1.5%;
    }
    html,body{
        font-size: 12px;
    }
}
@media (min-width:767px) {
    .formBox .formListBox{
        width: 98%;
    }
    .submitBtn{
        width: 98%;
    }
}
.layui-form-select dl dd.layui-this{
    background-color: rgba(253,160,133,1)!important;
}
.formListBox ul{
    list-style: none;
    text-align: left;
    padding: 0.5rem;
}
.formListBox ul li{
    color: #999;
    line-height: 3rem;
    font-size: 1rem;
    font-family: PingFang-SC-Medium;
}
.formListBox ul li span{
    color: #333;
    margin-left: 0.5rem;
}
/*报名成功后的页面*/
.formBox .infoTitle p{
    font-weight: normal;
    font-size: 1.4rem;
    text-shadow:0 0.2rem 0.2rem rgba(0, 0, 0, 0.2);
}
.formBox .infoTitle p span{
    font-family: PingFang-SC-Medium;
    width: auto!important;
    height: auto!important;
    font-size: 1.15rem;
    background: none!important;
    border-radius: inherit!important;
    margin-top: -1rem;
}
.formBox .tips {
    font-size: 3rem;
    font-family: PingFang SC;
    font-weight: bold;
    color: #FF9A37;
    margin: 0.7rem 1.8rem;
    overflow: hidden;
    position: relative;
    margin-top: 7%;
}
.formBox .tips img{
    width: 100%;
}
.leftImg{
    position: absolute;
    top: 0;
    left: 0;
}
.rightImg{
    position: absolute;
    right: 0;
    bottom: 0;
}
.tipTxt{
    overflow: hidden;
    padding: 1rem 1.5rem;
}
.becomeTeacher{
    position:relative;
    font-weight: bold;
}
.common{
    float: right;
    margin-top: 1.4rem;
    font-weight: bold;
}
.bottomBack{
    width: 100%;
    height: 22%;
    background: url("../images/backgroundimg.png") no-repeat 50%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
}
.coutomer{
    text-align: center;
    color: #fff;
    font-size:1.2rem;
    font-family:PingFang SC;
    font-weight:500;
    color:rgba(255,255,255,1);
    text-shadow:0 0.2rem 0.2rem rgba(0, 0, 0, 0.2);
    margin-top: 5%;
}
